@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Coda:800');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap');

/*New Site Changes (7.2018)*/
.gototop {float:left; width:20%;}
.creds {
    width: 50%;
    float: right;
}
a {
  color: #ed3329;
   }
body {
     margin: 0;padding: 0;
} 
.site-header {
    position: relative;
    z-index: 99999;
    float: left;
    width: 100%;
    height: auto;
    padding: 8px 0px 5px 0px;
	background:none;
	}
.title-area {
	height: 120px;
	float:left;
	margin: 15px auto 0;
	overflow:hidden;
	width: 252px;
	display:block;
	padding: 0;
	text-indent:-9999px;
    background: url(https://www.toprankmarketing.com/wp-content/themes/toprank/images/logo.png) left top no-repeat;
}
#wrap,.single-post #wrap, .category #wrap, .archive #wrap, .blog #wrap {padding-top:0px;position:relative; float:left; width: 100%;}
#inner {padding: 0 0 1rem;}
.header-widget-area {
    margin-top: 1rem;
    float: right;
    width: 64.814814814%;
}
.nav-primary {
    width: 100%;
    float: left;
	background: #000;
}
.site-inner{float: left;
    width: 100%;
    padding-top: 2rem;
}
#header .widget-area .textwidget {
	text-align:right;}
body, input, textarea {
font-family: 'Open Sans', sans-serif;
 }
.search-form2 {display:none;}
.search-form {float:right; }
#content #field_1_2, #content #field_1_8{  text-indent: 0px;display:block;margin-right: 10px!important;
}
#author-info {
    width: 100%;
    height: 54px;
    clear: both;
    margin-bottom: 20px;

}
#datebox {
    background: url(interface/datebox.png) no-repeat;
    float: left;
    height: 54px;
    width: 54px;
    text-align: center;
    margin-right: 10px;
}
.alt-meta {
    margin-top: 0px;
    margin-bottom: 10px;
    float: left;
}
.gf-left-half{
    display: block;
    width: 170px;
    float: left;
	margin-right:10px!important;
}
#content #gform_submit_button_1{    
	position: inherit;
    left: inherit;
    top: inherit;
float:none;
}
#gform_wrapper_1 .gform_footer {height: auto;}
#gform_wrapper_1 .gform_heading, #gform_fields_1 label {display:none!important;}
.page-id-1071 #content div.gform_wrapper input {font-size: 14px;}
main.content {
    float: left;
    width: 60%;
	padding: 2rem 1rem 3rem 2rem;
}
.pagination ul li, .archive-pagination ul li {
    float: left;
    padding: 10px;
}
.site-footer {
    float: left;
    width: 100%;
    background: #000;
    color: white;
    padding: 10px 0px;
}
.site-footer a{color:#5d5d5d;}


article .sumome-share-client-wrapper.sumome-share-client-wrapper-center.sumome-share-client-light.sumome-share-client-medium {
    display: none;
}
li.right.search {
    margin-top: 0px !important;
    line-height: 40px!important;
}
#mega-menu-wrap-primary {
    clear: both;
    height: 45px;
    padding-left: 2rem;
}
.site-footer .creds {
    text-align: right;
    color: #ffffff;
}
.site-footer .creds, .site-footer .gototop {
    margin: 16px 0;
    margin: 1rem 0;
    color: #ffffff;
}

@media only screen and (max-width: 1045px){
	main.content {
    width: 55%;
		
}
	li.right.search {
		line-height: 45px;
		width: 150px!important;
	}
}

@media only screen and (max-width: 900px){
	li.right.search .search-form {display: none;}
	.search-form2 {display:block;}
	li.right.search {
    display: none;
    height: 0px!important;
}
.fixed-header {
    position: fixed;
}
}
@media only screen and (max-width: 740px){
.header-widget-area {
    margin-top: 1rem;
    float: right;
    width: 40%;
}
}

@media only screen and (max-width: 600px){
.fixed-header {
    position: relative;
}
main.content {
		float:none;
		width: 90%;
	}
.sidebar {float:none;}
aside.sidebar section {
    width: 90%;
    padding-left: 3rem;
    margin: auto;
    text-align: center;
}
}
